Subject: [spfbis] 4408bis Issues

From: Scott Kitterman <[email-masked]>
Date: Thu, 16 Aug 2012 12:11:30 -0400

I've just gone through the issue tracker and there are nine issues currently 
open, of which four are (I think) addressed in the new -04 draft and are 
waiting for WG feedback:

http://trac.tools.ietf.org/wg/spfbis/trac/report/1

Those five issues and addressing feedback on the -04 draft are what I have on 
my TODO list, so if there are other issues, let's get them on the table soon.

Scott K